/*form styles*/
#msform {
max-width: 1000px;
margin: 20px auto;
text-align: center;
position: relative;
}
#msform fieldset {
background: white;
border: 0 none;
border-radius: 3px;
box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.1);
padding: 20px 30px;
box-sizing: border-box;
width: 80%;
margin: 0 9%;
/*stacking fieldsets above each other*/
position: absolute;
}
/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
display: none;
}
/*inputs*/
#msform input, #msform textarea {
padding: 15px;
border: 1px solid #ccc;
border-radius: 3px;
margin-bottom: 18px;
width: 100%;
box-sizing: border-box;
font-family: montserrat;
color: #2C3E50;
font-size: 13px;
}
/*buttons*/
#msform .action-button {
width: 100px;
background: #01c0c8;
font-weight: bold;
color: white;
border: 0 none;
border-radius: 1px;
cursor: pointer;
padding: 10px 5px;
margin: 10px 5px;
}
#msform .action-button:hover, #msform .action-button:focus {
box-shadow: 0 0 0 2px white, 0 0 0 3px #01c0c8;
}
/*headings*/
.fs-title {
font-size: 15px;
text-transform: uppercase;
color: #2C3E50;
margin-bottom: 10px;
}
.fs-subtitle {
font-weight: normal;
font-size: 13px;
color: #666;
margin-bottom: 20px;
}
/*eliteregister*/
#eliteregister {
margin-bottom: 30px;
overflow: hidden;
padding-left: 0px;
/*CSS counters to number the steps*/
counter-reset: step;
}
#eliteregister li {
list-style-type: none;
color: #686868;
font-size: 13px;
width: 24.33%;
float: left;
position: relative;
   
}
#eliteregister li:before {
content: counter(step);
counter-increment: step;
width: 40px;
line-height: 40px;
display: block;
font-size: 10px;
color: #fff;
background: #686868;
border-radius: 100%;
position: relative;
z-index: 10;
margin: 0 auto 5px auto;
}
/*eliteregister connectors*/
#eliteregister li:after {
content: '';
width: 100%;
height: 2px;
background:#dadada;
position: absolute;
left: -50%;
top: 19px;
z-index:1; /*put it behind the numbers*/
}
#eliteregister li:first-child:after {
/*connector not needed before the first step*/
content: none;
}
/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#eliteregister li.active:before, #eliteregister li.active:after {
background: #02BBF8;
color: #fff;
}

#own-box{
	margin: 20px;
	border: 1px solid #dddddd;
}